Skip to content
Browse files

Document minimum Perl version in the README.

  • Loading branch information...
1 parent 8913b40 commit f78b538fdd0781d15ae1f35512da513d263a102d @schwern schwern committed Feb 7, 2009
Showing with 3 additions and 0 deletions.
  1. +3 −0 README
View
3 README
@@ -14,6 +14,9 @@ make
make test
make install
+It requires Perl version 5.6.0 or newer and Test::Harness 2.03 or newer.
+
+
* More Info
More information can be found at http://test-more.googlecode.com/

0 comments on commit f78b538

Please sign in to comment.
Something went wrong with that request. Please try again.